User guide needs to be updated
Description

While preparing for the release of Morpho 1.5.1, the user guide had to be

finished (by Andrea) about a week before the release so that it could be

incorporated into Morpho (by the developers). There were changes made to Morpho

during that last week that are not reflected in the user guide, and therefore

the user guide needs to be updated at some point.

One example: one of the screen shots shows the "Update” and "Cancel" buttons,

which used to be part of the data table display, but which were eliminated in

1.5.1.

Related issues:

Is duplicate of Morpho - Bug #1780: Inconsistencies between User guide and Mo... Resolved 11/19/2004

History

#1 - 11/19/2004 11:32 AM - Andrea Andrea

*kk

* Bug 1780 has been marked as a duplicate of this bug.

#2 - 12/02/2004 09:59 AM - Veronique Connolly
Here are additional corrections to the User Guide:

Creating a New Data Package/Owner Details paragraph (just above "Owner Details"
window), 3rd line: “thier owners” should be changed to “their owners”.

Creating a New Data Package/after "Owner Details" window, 2nd paragraph, last
line: need a space between “Click and “Next”.

Creating a New Data Package/after "Owner Details" window, 3rd paragraph, 1st
line: drop “associated” before “parties”.

Creating a New Data Package/after "Geographic Coverage" window, 2nd bullet:
change “be selecting” to “by selecting”.

Editing a Data Package/after "Morpho Editor" heading, 1st bullet: Under the
"Data" menu, choose "Add Documentation”. The “Add Documentation” option doesn’t
exist in the “Data menu”. You can get to it when you right-click on the data table.

Editing a Data Package/The Documentation Menu/ "The Documentation menu options
are...;"/Access Permissions: change “E nablers” to “Enables”.

Uploading and Downloading Data Packages/Uploading to a Network: the text in the
“Save Current Data Package” and “Synchronize” windows has incorrect font.

#3 - 12/03/2004 10:54 AM - Andrea Andrea

Broken links - 2 found: Uploading and downloading data packages. First and
last "click here" links take you to the top of the current page.

#4 - 12/08/2004 02:26 PM - Andrea Andrea

The EML Handbook should be available via a link at the bottom of the
Introduction page in the Morpho User Guide. It says "Read more about EML in the
EML Handbook", but there is no link provided.

03/13/2024

1/2




#5 - 12/10/2004 03:02 PM - Veronique Connolly

"Editing a Data Package" section:
"The Documentation Menu" heading should be left-aligned and bold.

"Technical Notes" (at the end of the section) should be left-aligned and bold,
and followed by a return case.

#6 - 12/17/2004 03:45 PM - Andrea Andrea

Make a second pass through the user guide, add more detail where necessary, add
more FAQs, make sure screen shots are up to date, work on related bugs
regarding the user guide, such as 1774.

#7 - 01/07/2005 02:56 PM - Andrea Andrea
The user guide was edited, FAQs added, broken links fixed, etc. and checked

into cvs.

#8 - 03/27/2013 02:18 PM - Redmine Admin
Original Bugzilla ID was 1772
